classification
Title: fix CGI Web Applications with Python link in howto/urllib2
Type: Stage: resolved
Components: Documentation Versions: Python 3.4, Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: berker.peksag Nosy List: BreamoreBoy, berker.peksag, michael.foord, python-dev, sandro.tosi
Priority: normal Keywords:

Created on 2011-12-31 15:16 by sandro.tosi, last changed 2014-07-01 03:04 by berker.peksag. This issue is now closed.

Messages (4)
msg150421 - (view) Author: Sandro Tosi (sandro.tosi) * (Python committer) Date: 2011-12-31 15:16
Hi,
as discussed on irc, howto/urllib2 refers to "CGI Web Applications with Python, Part One" on http://www.pyzine.com/Issue008/Section_Articles/article_CGIOne.html which is no more accessible.

Given part two of that document is on Michael's website (http://www.voidspace.org.uk/python/articles/cgi_web_applications_two.shtml), maybe Michael could move Part One too so we can fix the broken link.
msg221881 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2014-06-29 18:59
Footnote [1] here https://docs.python.org/3/howto/urllib2.html still refers to the pyzine link.  Can we have this changed please.
msg222003 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-07-01 03:03
New changeset e0561df131aa by Berker Peksag in branch '3.4':
Issue #13689: Remove a dead link from howto/urllib.
http://hg.python.org/cpython/rev/e0561df131aa

New changeset 4617c0e1f6c4 by Berker Peksag in branch 'default':
Issue #13689: Merge from 3.4.
http://hg.python.org/cpython/rev/4617c0e1f6c4
msg222004 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2014-07-01 03:04
I've just removed the link.
History
Date User Action Args
2014-07-01 03:04:31berker.peksagsetstatus: open -> closed

assignee: michael.foord -> berker.peksag
versions: + Python 3.4, Python 3.5, - Python 2.7, Python 3.2, Python 3.3
nosy: + berker.peksag

messages: + msg222004
resolution: fixed
stage: resolved
2014-07-01 03:03:08python-devsetnosy: + python-dev
messages: + msg222003
2014-06-29 18:59:30BreamoreBoysetnosy: + BreamoreBoy
messages: + msg221881
2011-12-31 15:16:28sandro.tosicreate